body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
figure,
figure,
legend,
textarea,
p,
blockquote,
th,
td,
input,
label {
  margin: 0;
  padding: 0;
  font-family: "Microsoft YaHei";
  word-wrap: break-word;
}
html {
  /*font-size: 6.25%;*/
  /*100 ÷ 16 × 100% = 6.25%*/
  -ms-touch-action: none;
  /* 禁止winphone默认触摸事件 */
}
li {
  list-style: none;
}
img {
  border: none;
  vertical-align: top;
}
a {
  text-decoration: none;
  color: inherit;
}
a:hover {
  text-decoration: underline;
  color: inherit;
}
input {
  outline: medium;
}
.flexSty{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.tytb{
	width: 100vw;
	height: 100vh;
	background: url(leiBac.jpg) no-repeat top left;
	 background-size: 100% auto;
}
.topSty{
	padding: 5vw 6vw;
}
.fanhui {
    width: 3vw;
    height: 6.4vw;
   
    background-size: 100% auto;
}
.ruleSty{
	font-size: 22px;
	color: #ddc28e;
}
.actSty{
	margin: 18vw auto 0;
	color: #df907a;
	font-size: 20px;
	width: 80vw;
	/* text-indent: 2em; */
}
.btnSty{
	text-align: center;
	margin: auto;
	margin-top: 14vw;
}